.table_main{/*highlighted data inside datable section*/
background-color:#696969;
font-weight:bold;
color:FFFFFF;
}
.content{ background-color:#f7f7f7; FONT-SIZE: 10px; COLOR: 000000; FONT-STYLE: normal; TEXT-DECORATION: none ; font-weight: normal}
.title{ FONT-SIZE: 12px; COLOR: FFFFFF; FONT-STYLE: normal; TEXT-DECORATION: none ; font-weight: bold}
.title01{ FONT-SIZE: 12px; COLOR: 000000; FONT-STYLE: normal; TEXT-DECORATION: none ; font-weight: bold}

body{
	font-family:"Verdana","Arial","Helvetica","sans-serif";
	font-size:10px;
	text-decoration:none;
	background-color:#ffffff;
}

.thMenu {
	font-family:"Verdana","Arial","Helvetica","sans-serif";
	font-size:12px;
	text-decoration:none;
}

td,textarea,input{
	font-family:"Verdana","Arial","Helvetica","sans-serif";
	font-size:11px;
	text-decoration:none;
}

select{
	font-family:"Verdana","Arial","Helvetica","sans-serif";
	font-size:9px;
}

.checkbox{
	border-right-width: 0px;  border-left-width: 0px;  border-top-width: 0px;  border-bottom-width: 0px;
	
}

.menu{/*leftside menu bar level 1*/
	background-image:url(images/bg_mn.gif);
	color:#585856;
	text-decoration:none;
	text-indent:6px;
}

.menu A{
	background-image:url(images/bg_mn.gif);
	font-family:"Verdana","Arial","Helvetica","sans-serif";
	DISPLAY:block;
	color:#585856;
	text-decoration:none;
	text-indent:6px;
	PADDING-top:3px;
	PADDING-BOTTOM:2px;
	position:relative;
}

.menu A:hover{
	background-image:url(images/bg_mn-over.gif);
	color:#00A6A8;
	text-decoration:none;
	text-indent:6px;
	DISPLAY:block;
}
.menu A:active{
	background-image:url(images/bg_mn-down.gif);
	color:black;
	text-decoration:none;
	text-indent:6px;
	DISPLAY:block;
}
.submenu{/*leftside menu bar level 2*/
	background-image:url(images/bg_submn.gif);
	font-family:"Verdana","Arial","Helvetica","sans-serif";
	color:#ffffff;
	text-decoration:none;
	text-indent:6px;
	position:relative;
}
.submenu A{
	background-image:url(images/bg_submn.gif);
	font-family:"Verdana","Arial","Helvetica","sans-serif";
	DISPLAY:block;
	color:#ffffff;
	text-decoration:none;
	text-indent:6px;
	PADDING-top:3px;
	PADDING-BOTTOM:2px;
	position:relative;
}
.submenu A:hover{
	background-image:url(images/bg_submn-over.gif);
	
	text-decoration:none;
	text-indent:9px;
	DISPLAY:block;
}
.submenu A:active{
	
	text-decoration:none;
	text-indent:6px;
	DISPLAY:block;
}
.submenu1{/*leftside menu bar level 3*/
background-image:url(images/bg_submn1.gif);
font-family:"Verdana","Arial","Helvetica","sans-serif";
color:black;
text-decoration:none;
text-indent:10px;
position:relative;
}
.submenu1 A{
background-image:url(images/bg_submn1.gif);
font-family:"Verdana","Arial","Helvetica","sans-serif";
DISPLAY:block;
color:black;
text-decoration:none;
text-indent:10px;
PADDING-top:3px;
PADDING-BOTTOM:2px;
position:relative;
}
.submenu1 A:hover{
background-image:url(images/bg_submn1-over.gif);
color:#7B68EE;
text-decoration:none;
text-indent:8px;
DISPLAY:block;
}
.submenu1 A:active{
color:#ffffff;
text-decoration:none;
text-indent:8px;
DISPLAY:block;
}
.subtitle{
color:#FFFFFF;
text-indent:4pt;
FILTER:DropShadow(Color=black,OffX=1,OffY=1,Positive=relative);
}
a{
color:#0000ff;
text-decoration:none;
}
a:hover{
color:#0000ff;
text-decoration:underline;
}
.navtext{
color:black;
FILTER:DropShadow(Color=white,OffX=1,OffY=1,Positive=relative);
}

.navdate{
color:white;
padding-right:4px;
}
.reminder{/*set the link style in login page*/
	color:#32CD32;
	letter-spacing: 1px;
}
.reminder A{/*set the link style in login page*/
	color:#32CD32;
	letter-spacing: 1px;
}




.bottext, .bottext A{/*text format in footprint*/
color: #008B8B;
padding-right:4px;
}



.dataTable{/*table for display data */
border:0px;
 }
 
 .dataTableWhiteLightGray{
background-color:#f7f7f7;

 }
.dataTable a{

text-decoration:none;
display:block;
position:relative;
}
/*.dataTable a:hover{ background-color: #EDFEF1; }*/
.dataTable TD{
padding-top:4px;
padding-left:4px;
padding-bottom:4px;
padding-right:4px;
 }
 .icon {
	vertical-align: top;
	border: none;
	cursor: hand;
	margin-right: 1px;
	margin-left: 1px;
}

.dataTable_disable, .dataTable_disable td{/*disable datatable css inside datable section, 
mostly for button elements.*/
 border: 0px none transparent;
 padding-top:0px;
padding-left:0px;
padding-bottom:0px;
padding-right:0px;

}/*This class could be delete in next version*/

.dataTable_disable1 td{

	padding-top:4px;
	padding-left:4px;
	padding-bottom:4px;
	padding-right:4px;
}/*This class could be delete in next version*/
.tableTitle{/*header cells in datable*/
font-weight:bold;
background-color:#C9ECD8;
color: #004A01;
border-top:none;
}

.tableTitle1{/*header cells in datable*/
font-weight:bold;
background-color:#E4F6EE;
color:#007B01;
border-top:none;
}
.tableTitle2{/*header cells in datable*/
font-weight:bold;
background-color:#238E23;
color:#D0FFEF;
border-top:none;
}
.HR{/*horizotal line*/
background-image:url(images/bg_dotline.gif);
 background-repeat: repeat-x;
    }
.dataTD{/*highlighted data inside datable section*/
background-color:#FEEFE0;
}
.dataTD01{/*highlighted data inside datable section*/
background-color:#C0C0C0;
font-weight:bold;
}
.dataTDHighLight {
background-color:#f7f7f7;
}
.dataTDHighLight01 {
background-color:#FEEFE0;
}


.button{
background-image:url(images/bg_btn.gif);
color:#ffffff;
text-decoration:none;
border:0;
font-size:10px;
font-weight:bold;
}
.button td{
border-top:0px none;
border-right:0px none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
padding-right:0px
}
.button A{
background-image:url(images/bg_btn.gif);
color:#ffffff;
text-decoration:none;
DISPLAY:block;
font:bold 10px "Verdana","Arial","Helvetica","sans-serif";
padding-left:8px;
padding-right:8px;
position:relative;
}
.button A:hover{
background-image:url(images/bg_btn-over.gif);
color:#ffffff;
text-decoration:none;
DISPLAY:block;
padding-left:7px;
padding-right:9px;
font-size:10px;
font-weight:bold;
position:relative;
}
.hotkey{/*highlight a letter inside button*/
color:#7EFF00;
}
.tab a{
font-family:"Verdana","Arial","Helvetica","sans-serif";
font-size:10px;
font-weight:bold;
color:#3399FF;
display:block;
padding-left:8px;
padding-right:8px;
}
.tab a:hover{
background-color:#00BFFF;
display:block;
}
.status1{/*used in time sheet, 3 kinds of status*/
background: #EAECFF;
font-weight:bold;
color: #00008B;
}
.status1 A{
DISPLAY:block;

position:relative;
}
.status1 A:hover{

text-decoration:none;
DISPLAY:block;
background: #C0E5FA;
position:relative;
}
.status2{
background:#D2DCFF;
font-weight:bold;
color:#8A2BE2;
}
.status2 A{
DISPLAY:block;
color:#8A2BE2;
position:relative;
}
.status2 A:hover{

text-decoration:none;
DISPLAY:block;
background: #87CEFA;
position:relative;
}
.status3{
background:#BDCDFF;
font-weight:bold;

position:relative;
}
.status3 A{
DISPLAY:block;

position:relative;
}
.status3 A:hover{

text-decoration:none;
DISPLAY:block;
background: #1E90FF;
}
.status4{
background:#A8BCFF;
font-weight:bold;

position:relative;
}
.status4 A{
DISPLAY:block;

position:relative;
}
.status4 A:hover{
color: #FFA500;
text-decoration:none;
DISPLAY:block;
background: #0000CD;
}
.inTxt{/*make text indent inside some data tables*/
text-indent:12px;
  }
.bodytable{/*set color of border in mainFrame*/
  background: #AAAAAA;
  }
